function showHide(number)
{
var view0 = document.getElementById("sale0");
var view1 = document.getElementById("sale1");
var hand0 = document.getElementById("menu0");
var hand1 = document.getElementById("menu1");
    if  (number == 0)
	{
		view0.style.display =  "";
		view1.style.display =  "none";
		hand0.className = "action";
		hand1.className = "";
	}
	else
	{
		view0.style.display =  "none";
		view1.style.display =  "";
		hand0.className = "";
		hand1.className = "action";
	}
}

//fdsa32fa
var show_king_id = 1;
function show_king_list(e,k)
{
	if(show_king_id == k) return true;

		o = document.getElementById("a"+show_king_id);
		o.className = "bg";

	e.className = " ";
	show_king_id = k;
}

var show_kinga_id = 1;
function show_kinga_list(f,l)
{
	if(show_kinga_id == l) return true;

		o = document.getElementById("b"+show_kinga_id);
		o.className = "bg";

	f.className = " ";
	show_kinga_id = l;
}

var show_kingb_id = 1;
function show_kingb_list(g,m)
{
	if(show_kingb_id == m) return true;

		o = document.getElementById("c"+show_kingb_id);
		o.className = "bg";

	g.className = " ";
	show_kingb_id = m;
}

var show_kingc_id = 1;
function show_kingc_list(h,n)
{
	if(show_kingc_id == n) return true;

		o = document.getElementById("d"+show_kingc_id);
		o.className = "bg";

	h.className = " ";
	show_kingc_id = n;
}